@charset "utf-8";
@import url("page.css");

.block__flex.recruit-list{
  padding: 10rem 0;
}
.block__flex.recruit-list li{
  padding: 2rem;
}
.block__flex.recruit-list li a{
  display: block;
}
.block__flex.recruit-list li a:hover{
  opacity: 0.5;
}
.block__flex.recruit-list li a p span{
  display: inline-block;
  width: 7px;
  height: 7px;
  margin: 0px 0px 1px 3px;
  border-top: 1.5px solid #ED6B00;
  border-right: 1.5px solid #ED6B00;
  transform: rotate(45deg);
}
@media screen and  (max-width: 768px){
  .block__flex.recruit-list{
    padding:0rem 0 0rem;
  }
  .block__flex.recruit-list li{
    text-align: center;
  }
  .block__flex.recruit-list li:last-child{
    padding-bottom: 0;
  }
}
